#roadmap {
    /* background-color: aqua; */
    border-bottom: 1px solid #FCF6F6;
    padding-bottom: 100px;
}

#roadmap #roadmap-inner {
    width: 100%;
    /* height: 500px; */
}

#roadmap #roadmap-inner img {
    width: 4px;
    margin-left: 0;
    margin-right: 0;
}

#roadmap #roadmap-inner .phase {
    display: flex;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}

#roadmap #roadmap-inner .phase .airdrop-left {
    text-align: right;
    width: calc(50% + 4px);
    border-right: 2px solid #fff;
    padding-right: 60px;
    box-sizing: border-box;
    padding-top: 40px;
    position: relative;
}

#roadmap #roadmap-inner .phase div span.circle-left {
    display: inline;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #C4C4C4;
    position: absolute;
    right: -15px;
    border: none;
}

#roadmap #roadmap-inner .phase .airdrop-span {
    color: #F0F0A3;
    font-size: 24px;
}

#roadmap #roadmap-inner .phase .airdrop-p {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

#roadmap #roadmap-inner .phase .airdrop-btn {
    width: 50%;
}

#roadmap #roadmap-inner .phase .btn-phase {
    display: block;
    width: 200px;
    height: 57px;
    background-color: #F0F0A3;
    color: #000;
    font-size: 24px;
    border-radius: 50px;
    margin-left: 60px;
    margin-top: 30px;
    border: none;
}

#roadmap #roadmap-inner .phase .airdrop-right {
    text-align: left;
    width: 50%;
    border-left: 2px solid #fff;
    padding-left: 60px;
    box-sizing: border-box;
    padding-top: 40px;
    position: relative;
}

#roadmap #roadmap-inner .phase div span.circle-right {
    display: inline;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #C4C4C4;
    position: absolute;
    left: -15px;
}

#roadmap #roadmap-inner .phase .btn-right {
    display: flex;
    justify-content: flex-end;
    padding-right: 60px;
    box-sizing: border-box;
}

@media (min-width: 768px) and (max-width: 991px) {
    #roadmap p.text-p {
        font-size: 16px;
    }
    #roadmap #roadmap-inner .phase {
        height: 150px;
    }
    #roadmap #roadmap-inner .phase .airdrop-span {
        font-size: 20px;
    }
    #roadmap #roadmap-inner .phase .airdrop-p {
        font-size: 16px;
    }
    #roadmap #roadmap-inner .phase .btn-phase {
        font-size: 20px;
        width: 150px;
        height: 50px;
    }
}